@charset "UTF-8";
body {
  font-size: 16px;
  color: #111;
  line-height: 1.7;
  background: #FAFAFA;
  font-family: "Noto Sans JP", sans-serif;
}

a:hover {
  cursor: pointer;
}

@media screen and (max-width: 767px) {
  .hidden-sp {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  .hidden-pc {
    display: none;
  }
}

.heading {
  text-align: center;
  font-family: "Montserrat", sans-serif;
}

.heading__en {
  font-size: 38px;
  font-weight: 700;
  letter-spacing: 3.8px;
  line-height: 1;
}
@media screen and (min-width: 768px) {
  .heading__en {
    font-size: 50px;
    letter-spacing: 5px;
  }
}

.heading__ja {
  margin-top: 14px;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 1.12px;
  line-height: 1;
}
@media screen and (min-width: 768px) {
  .heading__ja {
    font-size: 16px;
    letter-spacing: 1.28px;
  }
}

.button {
  display: inline-block;
  padding: 7px 28px;
  min-width: 150px;
  border-radius: 60px;
  border: 2px solid currentColor;
  background: #FFF;
  color: #111;
  font-size: 16px;
  line-height: 1.7;
  text-align: center;
  -webkit-transition: background-color 0.3s, color 0.3s;
  transition: background-color 0.3s, color 0.3s;
  font-weight: 700;
  letter-spacing: 0.48px;
}
.button a {
  font-weight: 700;
  letter-spacing: 0.48px;
}
.button:hover {
  background-color: #FABE00;
}
.button--type2 {
  background-color: #111;
  color: #FFF;
}
.button--type2:hover {
  background-color: #FFF;
  color: #111;
}
@media screen and (min-width: 768px) {
  .button {
    padding: 7px 28px;
  }
}

.inner {
  padding-left: 15px;
  padding-right: 15px;
}
@media screen and (min-width: 768px) {
  .inner {
    padding-left: 30px;
    padding-right: 30px;
    max-width: 1200px;
    margin: 0 auto;
  }
}

.header__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 19px 15px;
}
@media screen and (min-width: 768px) {
  .header__inner {
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 23px;
    padding-bottom: 21px;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    /*例えば、携帯では15px,パソコンでは30px余白を作りたいなら
    .header__inner{
    display: flex;
    justify-content: space-between;
    padding: 22px 15px;
    @include mq(pc) {
    margin-left: 30px;
    margin-right: 30px;
    max-width: calc( 1140px + 30px * 2 );
    }
    にすればOK
    */
  }
}

.header__logo a img {
  margin-top: 5px;
  width: 100px;
  display: block;
}
@media screen and (min-width: 768px) {
  .header__logo a img {
    width: 135px;
    margin-top: 8px;
  }
}

.header__nav {
  display: none;
}
@media screen and (min-width: 768px) {
  .header__nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 40px;
  }
}

.header__link {
  font-weight: 700;
  letter-spacing: 0.48px;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}
.header__link:hover {
  color: #F5810E;
  cursor: pointer;
}

.header__hamburger {
  margin-top: 7px;
}
@media screen and (min-width: 768px) {
  .header__hamburger {
    display: none;
  }
}

.drawer-icon {
  width: 36px;
  height: 21px;
  position: relative;
  z-index: 101;
}
.drawer-icon.is-checked .drawer-icon__bar:nth-of-type(2) {
  display: none;
}
.drawer-icon.is-checked .drawer-icon__bar:nth-of-type(1) {
  top: 10px;
  -webkit-transform: rotate(30deg);
          transform: rotate(30deg);
}
.drawer-icon.is-checked .drawer-icon__bar:nth-of-type(3) {
  top: 10px;
  -webkit-transform: rotate(-30deg);
          transform: rotate(-30deg);
  margin-top: 0;
}

.drawer-icon__bar {
  position: absolute;
  top: 0;
  left: 0;
  width: 36px;
  height: 3px;
  background: #111;
  border-radius: 6px;
  -webkit-transition: top 0.3s linear, -webkit-transform 0.3s linear;
  transition: top 0.3s linear, -webkit-transform 0.3s linear;
  transition: transform 0.3s linear, top 0.3s linear;
  transition: transform 0.3s linear, top 0.3s linear, -webkit-transform 0.3s linear;
}
.drawer-icon__bar:nth-of-type(2) {
  margin-top: 9px;
}
.drawer-icon__bar:nth-of-type(3) {
  margin-top: 18px;
}

.drawer__content {
  width: 320px;
  height: 100%;
  background: #FABE00;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 100;
  -webkit-transform: translateX(100%);
          transform: translateX(100%); /*100%コンテンツが右側へ移動*/
  -webkit-transition: -webkit-transform 0.3s linear;
  transition: -webkit-transform 0.3s linear;
  transition: transform 0.3s linear;
  transition: transform 0.3s linear, -webkit-transform 0.3s linear; /*動いて欲しいところにアニメーションをつける*/
}
.drawer__content.is-checked {
  -webkit-transform: translateX(0%);
          transform: translateX(0%); /*0%コンテンツが標準の位置へ移動*/
}

.drawer__box {
  padding-top: 100px;
  padding-right: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 28px;
  text-align: right;
}

.drawer__menu a {
  color: #111;
  font-weight: 700;
  letter-spacing: 0.48px;
}

.drawer-content__button {
  margin-top: 28px;
  margin-left: 121px;
  margin-right: 40px;
}

.mv {
  border-radius: 20px;
  max-width: calc(100% - 30px);
  margin-left: auto;
  margin-right: auto;
  background: -webkit-gradient(linear, left top, left bottom, from(#F8B819), to(#F0D320));
  background: linear-gradient(180deg, #F8B819 0%, #F0D320 100%);
}
@media screen and (min-width: 768px) {
  .mv {
    border-radius: 30px;
    max-width: calc(100% - 60px);
  }
}

.mv__inner {
  padding: 50px 20px 235px;
  /*50 20 255*/
  position: relative;
}
@media screen and (min-width: 768px) {
  .mv__inner {
    padding-top: 110px;
    padding-bottom: 110px;
    padding-left: 30px;
    padding-right: 30px;
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
  }
}

.mv__lead1,
.mv__lead2 {
  color: #111;
  -webkit-font-feature-settings: "palt" on;
          font-feature-settings: "palt" on;
  font-size: 22px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 2.2px;
  border-radius: 5px;
  background: #FFF;
  padding: 10px;
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (min-width: 768px) {
  .mv__lead1,
  .mv__lead2 {
    margin-left: 0;
    margin-right: 0;
    font-size: 38px;
    letter-spacing: 3.8px;
    padding: 12px 16px;
  }
}

.mv__lead2 {
  margin-top: 8px;
}
@media screen and (min-width: 768px) {
  .mv__lead2 {
    margin-top: 14px;
  }
}

.mv__description {
  text-align: center;
  font-weight: 700;
  letter-spacing: 0.48px;
  margin-top: 26px;
}
@media screen and (min-width: 768px) {
  .mv__description {
    -moz-text-align-last: left;
         text-align-last: left;
    font-size: 18px;
    letter-spacing: 0.54px;
    margin-top: 20px;
  }
}

.mv__button {
  display: block;
  margin: 22px auto;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .mv__button {
    -moz-text-align-last: left;
         text-align-last: left;
    margin: 33px 0 0 0;
  }
}
.mv__image {
  position: absolute;
  right: 0;
  width: 100%;
  text-align: center;
  bottom: -108px;
}
@media screen and (min-width: 768px) {
  .mv__image {
    width: 57.6923076923%;
    padding-right: 28px;
    bottom: -88px;
  }
}
.mv__image img {
  width: 345px;
}
@media screen and (min-width: 768px) {
  .mv__image img {
    width: 600px;
  }
}

.card {
  margin-top: 102px;
  /*108*/
  background: #FAFAFA;
}
.card__inner {
  padding: 60px 40px;
}
@media screen and (min-width: 768px) {
  .card__inner {
    padding: 48px 260px 50px;
  }
}

.card__title {
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 1.8px;
  padding-bottom: 23px;
}
@media screen and (min-width: 768px) {
  .card__title {
    font-size: 20px;
    letter-spacing: 2px;
    padding-bottom: 48px;
  }
}

.card__items {
  max-width: 920px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: 42px 42px;
  -webkit-column-gap: 15px;
     -moz-column-gap: 15px;
          column-gap: 15px;
  row-gap: 22px;
  margin: 0 auto;
  background: #FAFAFA;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .card__items {
    grid-template-columns: repeat(4, 4fr);
    grid-template-rows: 60px 60px;
    -webkit-column-gap: 40px;
       -moz-column-gap: 40px;
            column-gap: 40px;
    row-gap: 26px;
  }
}

.card__item img {
  width: 140px;
}
@media screen and (min-width: 768px) {
  .card__item img {
    width: 200px;
  }
}

.news {
  padding-top: 60px;
  padding-bottom: 60px;
}
@media screen and (min-width: 768px) {
  .news {
    padding-top: 50px;
    padding-top: 50px;
  }
}

.news__card {
  padding: 41px 12px;
  border-radius: 20px;
  background: #FFF;
  -webkit-box-shadow: 0px 9px 30px 0px #FAFAFA;
          box-shadow: 0px 9px 30px 0px #FAFAFA;
}
@media screen and (min-width: 768px) {
  .news__card {
    padding-top: 38px;
    padding-bottom: 34px;
    border-radius: 30px;
    padding-left: 9.2105263158%;
    padding-right: 9.2105263158%;
  }
}

.news__lists {
  margin-top: 28px;
}
@media screen and (min-width: 768px) {
  .news__lists {
    margin-top: 30px;
  }
}

.news__title {
  color: #111;
  font-family: "Montserrat", sans-serif;
  font-size: 38px;
  line-height: 1;
  font-weight: 700;
  letter-spacing: 3.8px;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .news__title {
    font-size: 50px;
    letter-spacing: 5px;
    -moz-text-align-last: left;
         text-align-last: left;
  }
}

.news__list:nth-child(n+2) {
  position: relative;
}
.news__list:nth-child(n+2)::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  top: 0;
  left: 0;
  background: #E3E3E3;
}

.news-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 7px;
  padding: 10px 0;
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
}
.news-link:hover {
  background-color: rgba(250, 190, 0, 0.1);
}
@media screen and (min-width: 768px) {
  .news-link {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    padding: 12px 0;
    gap: 0;
  }
}

.news-link__meta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 12px;
}
@media screen and (min-width: 768px) {
  .news-link__meta {
    width: 247px;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    gap: 14px;
  }
}

.news-link__date {
  color: #333;
  font-weight: 400;
  white-space: nowrap;
}
@media screen and (min-width: 768px) {
  .news-link__date {
    width: 119px;
  }
}

.news-link__label {
  color: #FFF;
  font-size: 11px;
  font-weight: 700;
  padding: 2px 10px;
  background: #E4780C;
  border-radius: 2px;
  min-width: 63px;
  text-align: center;
}
.news-link__label.is-news {
  background: #E4780C;
}
.news-link__label.is-column {
  background: #ECB815;
}
.news-link__label.is-event {
  background: #389B47;
}

.news-link__title {
  border-bottom: #111;
}
@media screen and (min-width: 768px) {
  .news-link__title {
    /*white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;*/
  }
}

.news__more {
  text-align: right;
  margin-top: 22px;
}
@media screen and (min-width: 768px) {
  .news__more {
    margin-top: 20px;
  }
}
.news__more a {
  font-weight: 700;
  line-height: 100%;
  display: inline-block;
  border-bottom: 2px solid currentColor;
  padding-bottom: 8px;
  vertical-align: top;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}
.news__more a:hover {
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
  color: #FABE00;
}

.about {
  padding-top: 60px;
  padding-bottom: 60px;
  overflow: hidden;
  /*横スクロールさせないようにする*/
}
@media screen and (min-width: 768px) {
  .about {
    padding-top: 40px;
    padding-bottom: 100px;
  }
}

.about__inner {
  text-align: center;
}
.about__logo img {
  width: 180px;
}
@media screen and (min-width: 768px) {
  .about__logo img {
    width: 230px;
  }
}

.about__contents {
  margin-top: 150px;
  padding-top: 288px;
  padding-bottom: 105px;
  text-align: center;
  position: relative;
}
@media screen and (min-width: 768px) {
  .about__contents {
    margin-top: 176px;
    padding-top: 286px;
    padding-bottom: 100px;
  }
}
.about__contents::before {
  content: "";
  width: 1100px;
  height: 1100px;
  border-radius: 50%;
  background: -webkit-gradient(linear, left top, left bottom, from(#F8B819), to(#F0D320));
  background: linear-gradient(180deg, #F8B819 0%, #F0D320 100%);
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media screen and (min-width: 768px) {
  .about__contents::before {
    width: 800px;
    height: 800px;
  }
}

.about__image {
  position: absolute;
  text-align: center;
  top: -110px;
  left: 0;
  width: 100%;
  z-index: 2;
}
@media screen and (min-width: 768px) {
  .about__image {
    top: -126px;
  }
}
.about__image img {
  width: 320px;
}
@media screen and (min-width: 768px) {
  .about__image img {
    width: 330px;
  }
}

.about__description {
  font-weight: 700;
  line-height: 2.3;
  z-index: 2;
  position: relative;
}

.about__pop {
  margin-top: 42px;
  font-weight: 700;
  line-height: 1; /* 16px */
  letter-spacing: 1.28px;
  z-index: 2;
  position: relative;
}
@media screen and (min-width: 768px) {
  .about__pop {
    margin-top: 42px;
  }
}

.about__button {
  margin-top: 12px;
  z-index: 2;
  position: relative;
}
@media screen and (min-width: 768px) {
  .about__button {
    margin-top: 16px;
  }
}
.about-modal {
  position: fixed;
  inset: 0;
  margin: auto;
  max-width: calc(100% - 30px);
  max-height: calc(100% - 40px);
  overflow: auto;
  padding: 16px 15px 64px 15px;
  border-radius: 20px;
  border: none;
  background: #fff;
  z-index: 60;
  overscroll-behavior-y: none;
}
@media screen and (min-width: 768px) {
  .about-modal {
    width: 1140px;
    padding: 49px 70px 75px 70px;
  }
}
.about-modal::-ms-backdrop {
  opacity: 0.2;
  background: #000;
}
.about-modal::backdrop {
  opacity: 0.2;
  background: #000;
}

.about-modal__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
  position: sticky;
  top: 0;
}

.about-modal__close-icon img {
  width: 37px;
}

.about-modal__body {
  margin-top: 12px;
}
@media screen and (min-width: 768px) {
  .about-modal__body {
    margin-top: 43px;
  }
}
.about-modal__body p {
  font-size: 14px;
}
.about-modal__body p:nth-child(n+2) {
  margin-top: 20px;
}
@media screen and (min-width: 768px) {
  .about-modal__body p {
    font-size: 16px;
  }
}

.about-modal__close {
  margin-top: 30px;
  text-align: center;
}

.movie {
  padding-top: 63px;
  padding-bottom: 60px;
  background: url(../img/section-bg.png) repeat top left/529px auto;
}
@media screen and (min-width: 768px) {
  .movie {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}

.movie__inner {
  padding-left: 15px;
  padding-right: 15px;
}

.movie__iframe {
  margin-top: 32px;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .movie__iframe {
    margin-top: 56px;
  }
}
.movie__iframe iframe {
  width: 345px;
  max-width: 100%;
  height: auto;
  aspect-ratio: 345/194;
  vertical-align: top;
}
@media screen and (min-width: 768px) {
  .movie__iframe iframe {
    width: 640px;
    aspect-ratio: 640/360;
  }
}

.how-to-use {
  padding-top: 61px;
  padding-bottom: 60px;
}
@media screen and (min-width: 768px) {
  .how-to-use {
    padding-top: 102px;
    padding-bottom: 98px;
  }
}

.how-to-use__inner {
  padding-left: 15px;
  padding-right: 15px;
}

.how-to-use__boxes {
  margin-top: 112px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 112px;
}
@media screen and (min-width: 768px) {
  .how-to-use__boxes {
    margin-top: 89px;
    gap: 75px;
  }
}

.how-to-use__box {
  border-radius: 30px;
  background: #FFFBF0;
  padding: 44px 40px 58px;
}
@media screen and (min-width: 768px) {
  .how-to-use__box {
    padding: 42px 10px 58px;
    border-radius: 40px;
  }
}

.how-to-use__box-title {
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 1.8px;
  text-align: center;
  position: relative;
}
@media screen and (min-width: 768px) {
  .how-to-use__box-title {
    font-size: 22px;
    letter-spacing: 2.2px;
    padding-right: 93px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto;
  }
}
.how-to-use__box-title img {
  position: absolute;
  width: 85px;
  right: 50%;
  -webkit-transform: translateX(50%);
          transform: translateX(50%);
  bottom: calc(100% + 16px);
}
@media screen and (min-width: 768px) {
  .how-to-use__box-title img {
    right: 0;
    -webkit-transform: translateX(0);
            transform: translateX(0);
    bottom: 0;
  }
}
@media screen and (min-width: 768px) {
  .is-type2 .how-to-use__box-title {
    padding-right: 0;
    padding-left: 95px;
  }
  .is-type2 .how-to-use__box-title img {
    right: auto;
    left: 0;
  }
}

.how-to-use__steps {
  margin-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px;
}
@media screen and (min-width: 768px) {
  .how-to-use__steps {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 24px;
    max-width: 948px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
  }
}

@media screen and (min-width: 768px) {
  .how-to-use__step {
    width: calc(33.3% - 16px);
  }
}

.step-box {
  padding-top: 45px;
  position: relative;
}

.step-box__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 90px;
  height: 90px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  border-radius: 50%;
  border: 3px solid #111;
  background: #F5810E;
  text-align: center;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.is-type2 .step-box__head {
  background: #FABE00;
}

.step-box__head-text {
  color: #111;
  font-family: "Montserrat", sans-serif;
  font-size: 13px;
  font-weight: 700;
  line-height: 100%;
  letter-spacing: 1.3px;
}

.step-box__head-number {
  color: #FFF;
  font-family: "Montserrat", sans-serif;
  font-size: 34px;
  font-weight: 700;
  line-height: 100%;
  letter-spacing: 3.4px;
  margin-top: 3px;
}

.step-box__body {
  border-radius: 30px;
  border: 3px solid #111;
  background: #FFF;
  overflow: hidden;
  padding: 47px 10px 23px;
  text-align: center;
}

.step-box__image img {
  width: 160px;
}
@media screen and (min-width: 768px) {
  .step-box__image img {
    width: 200px;
  }
}

.step-box__text {
  text-align: center;
  margin-top: 10px;
  font-weight: 700;
  line-height: 170%;
}

.merit {
  padding-top: 51px;
  padding-bottom: 60px;
}
@media screen and (min-width: 768px) {
  .merit {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}

.merit__contents {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 30px; /* 要素間の間隔を設定 */
  margin-top: 30px;
}
@media screen and (min-width: 768px) {
  .merit__contents {
    gap: 40px;
    margin-top: 60px;
  }
}

.merit-box {
  border-radius: 20px;
  background: #fff;
  padding: 10px 20px 24px;
}
@media screen and (min-width: 768px) {
  .merit-box {
    padding: 20px 18px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 50px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
}

.merit-box__content {
  gap: 50px;
}
@media screen and (min-width: 768px) {
  .merit-box__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 50px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    max-width: 920px;
    margin-left: auto;
    margin-right: auto;
  }
}
.is-reverse .merit-box__content {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}

.merit__content__image {
  text-align: center;
}
.merit__content__image img {
  width: 200px;
}
@media screen and (min-width: 768px) {
  .merit__content__image {
    width: 38.0434782609%;
  }
  .merit__content__image img {
    width: 350px;
  }
}

.merit__content__body {
  margin-top: 18px;
}
@media screen and (min-width: 768px) {
  .merit__content__body {
    width: 56.5217391304%;
    margin-top: 0;
  }
}

.merit__content__heading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 14px;
}
@media screen and (min-width: 768px) {
  .merit__content__heading {
    gap: 28px;
  }
}

.merit__content__number {
  color: #FABE00;
  font-family: "Montserrat", sans-serif;
  font-size: 70px;
  font-weight: 600;
  line-height: 100%; /* 70px */
}
@media screen and (min-width: 768px) {
  .merit__content__number {
    font-size: 110px;
  }
}

.merit__content__title {
  color: #111;
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 1.6px;
}
@media screen and (min-width: 768px) {
  .merit__content__title {
    font-size: 20px;
    letter-spacing: 2px;
  }
}

.merit__content__text {
  color: #111;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 200%; /* 28px */
  margin-top: 10px;
}
@media screen and (min-width: 768px) {
  .merit__content__text {
    font-size: 15px;
    margin-top: 16px;
  }
}

.bg {
  background: -webkit-gradient(linear, left top, left bottom, from(#F8B819), to(#F0D320));
  background: linear-gradient(180deg, #F8B819 0%, #F0D320 100%);
  padding: 50px 0;
}
@media screen and (min-width: 768px) {
  .bg {
    padding: 60px 0;
  }
}

.bg__text {
  text-align: center;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  line-height: 200%;
  letter-spacing: 0.48px;
}
@media screen and (min-width: 768px) {
  .bg__text {
    font-size: 18px;
    letter-spacing: 0.54px;
  }
}

.bg__button {
  display: block;
  margin: 16px auto 0;
  text-align: center;
}

.compare {
  padding-top: 60px;
  padding-bottom: 60px;
  background: #fff;
}
@media screen and (min-width: 768px) {
  .compare {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}

.compare__title {
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  line-height: 100%; /* 20px */
}
@media screen and (min-width: 768px) {
  .compare__title {
    font-size: 24px;
  }
}

.compare__content {
  margin-top: 40px;
  padding-bottom: 11px;
}
@media screen and (min-width: 768px) {
  .compare__content {
    margin-top: 60px;
    padding-bottom: 0;
  }
}

.compare__table {
  margin-top: 42px;
  width: 620px;
  text-align: center;
  font-weight: 700;
  border-collapse: collapse; /*borderの線画がまとまる（シンプルになる）*/
  table-layout: fixed;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 29px;
}
@media screen and (min-width: 768px) {
  .compare__table {
    width: 1000px;
    max-width: 100%;
  }
}
.compare__table tr:nth-child(n+2) {
  border-top: 1.5px solid #111;
}
@media screen and (min-width: 768px) {
  .compare__table tr:nth-child(n+2) {
    border-top-width: 2.5px;
  }
}
.compare__table th, .compare__table td {
  font-weight: 700;
  height: 60px;
  vertical-align: middle;
  padding-top: 5px;
}
@media screen and (min-width: 768px) {
  .compare__table th, .compare__table td {
    height: 98.5px;
    padding: 0;
  }
}
.compare__table th {
  letter-spacing: 1.6px;
}
@media screen and (min-width: 768px) {
  .compare__table th {
    letter-spacing: 2px;
    width: 250px;
    font-size: 20px;
  }
}
.compare__table td {
  font-size: 14px;
  letter-spacing: 0.42px;
  padding: 5px 7px;
}
@media screen and (min-width: 768px) {
  .compare__table td {
    color: #111;
    font-size: 16px;
    letter-spacing: 0.48px;
    padding: 23px 30px;
  }
}
.compare__table .compare-t {
  width: 130px;
  font-size: 16px;
  letter-spacing: 0.48px;
  height: 58.5px;
}
@media screen and (min-width: 768px) {
  .compare__table .compare-t {
    width: 250px;
    font-size: 20px;
    letter-spacing: 0.6px;
    padding: 0;
  }
}
.compare__table .compare-hl {
  background: #FFF9E5;
  letter-spacing: 0.48px;
  width: 90px;
  font-size: 16px;
}
@media screen and (min-width: 768px) {
  .compare__table .compare-hl {
    font-size: 25px;
    letter-spacing: 0.75px;
    width: 250px;
  }
}
.compare__table .compare-hl img {
  width: 70px;
}
@media screen and (min-width: 768px) {
  .compare__table .compare-hl img {
    width: 123px;
  }
}

.scroll-bar {
  overflow-x: scroll;
  border-radius: 7px;
  width: 345px;
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .scroll-bar {
    width: 100%;
  }
}
.scroll-bar::-webkit-scrollbar {
  width: 6px;
  height: 6px;
}
.scroll-bar::-webkit-scrollbar-track {
  background: #D9D9D9;
  border-radius: 7px;
}
@media screen and (min-width: 768px) {
  .scroll-bar::-webkit-scrollbar-track {
    display: none;
  }
}
.scroll-bar::-webkit-scrollbar-thumb {
  background-color: #FABE00;
  width: 112px;
  border-radius: 20px;
}

.compare__text {
  text-align: center;
  color: #686868;
  font-size: 14px;
  font-weight: 700;
  line-height: 100%;
}
@media screen and (min-width: 768px) {
  .compare__text {
    display: none;
  }
}

.qa {
  padding-top: 60px;
  padding-bottom: 60px;
  display: grid;
  place-items: center;
}
@media screen and (min-width: 768px) {
  .qa {
    padding-top: 65px;
    padding-bottom: 100px;
  }
}

@media screen and (min-width: 768px) {
  .qa__inner {
    padding-left: 30px;
    padding-right: 30px;
    max-width: 860px;
  }
}

.qa__boxes {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 42px;
  margin-top: 52px;
  margin-left: 0;
  margin-right: 0;
}
@media screen and (min-width: 768px) {
  .qa__boxes {
    margin-top: 74px;
  }
}

.qa-box {
  border-radius: 10px;
  border: 3px solid #111;
  background: #fff;
}
.qa-box.is-open .qa-box__head::after {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
}

.qa-box__head {
  padding: 29px 37px 17px 12px;
  position: relative;
  display: block;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .qa-box__head {
    padding: 29px 77px 17px 17px;
  }
}
.qa-box__head::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 14px;
  width: 9.26px;
  height: 6.834px;
  background: url(../img/arrow.png) no-repeat center center/contain;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  margin-top: 3px;
}
@media screen and (min-width: 768px) {
  .qa-box__head::after {
    right: 22px;
    right: 18px;
    margin-top: 2px;
  }
}

.qa-box__head-icon {
  width: 44px;
  height: 44px;
  font-family: "Montserrat", sans-serif;
  border-radius: 22px;
  border: 3px solid #111;
  background: #F5810E;
  position: absolute;
  top: -22px;
  color: #111;
  font-size: 22px;
  font-weight: 700;
  display: grid;
  place-items: center;
  top: -26px;
  left: 12px;
}
@media screen and (min-width: 768px) {
  .qa-box__head-icon {
    left: 17px;
  }
}

.qa-box__head-text {
  display: block;
  text-align: left;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 1.12px;
}
@media screen and (min-width: 768px) {
  .qa-box__head-text {
    font-size: 16px;
    line-height: 27px; /* 168.75% */
    letter-spacing: 1.28px;
  }
}

.qa-box__body {
  padding: 13px 14px 17px 12px;
  display: none;
}
@media screen and (min-width: 768px) {
  .qa-box__body {
    padding: 3px 33px 17px 17px;
  }
}

.qa-box__a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 8px;
}

.qa-box__a-icon {
  font-family: "Montserrat", sans-serif;
  font-size: 22px;
  font-weight: 700;
  line-height: 100%;
  display: grid;
  place-items: center;
  width: 44px;
  height: 44px;
  border-radius: 22px;
  border: 3px solid #111;
  background: #fabe00;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.qa-box__a-text {
  display: block;
  color: #111;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 1.12px;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  padding-top: 10px;
}
@media screen and (min-width: 768px) {
  .qa-box__a-text {
    font-size: 16px;
    line-height: 27px; /* 168.75% */
    letter-spacing: 1.28px;
  }
}

.gallery {
  padding-top: 60px;
  padding-bottom: 60px;
}
@media screen and (min-width: 768px) {
  .gallery {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}

@media screen and (min-width: 768px) {
  .gallery__inner {
    padding-left: 30px;
    padding-right: 30px;
    max-width: 860px;
  }
}

.gallery__slider {
  margin-top: 30px;
}
@media screen and (min-width: 768px) {
  .gallery__slider {
    margin-top: 60px;
  }
}

.gallery__swiper {
  padding-bottom: 26px;
  padding-right: 5px;
  padding-left: 5px;
  margin-right: -5px;
  margin-left: -5px;
}
@media screen and (min-width: 768px) {
  .gallery__swiper {
    padding-right: 80px;
    padding-left: 80px;
    margin-right: 0;
    margin-left: 0;
  }
}

.gallery__pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 12px;
  bottom: 0 !important;
}
.gallery__pagination .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  margin-left: 0 !important;
  margin-right: 0 !important;
  background: #bcbcbc;
  opacity: 1;
}
.gallery__pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #fabe00;
}

.gallery__prev,
.gallery__next {
  width: 40px;
  height: 40px;
  margin-top: -38px;
}
@media screen and (min-width: 768px) {
  .gallery__prev,
  .gallery__next {
    width: 50px;
    height: 50px;
    margin-top: -60px;
  }
}
.gallery__prev::after,
.gallery__next::after {
  display: none;
}

.gallery__prev {
  left: 0;
  background: url(../img/prev-icon.png) no-repeat center center/contain;
}
@media screen and (min-width: 768px) {
  .gallery__prev {
    left: 10px;
  }
}

.gallery__next {
  right: 0;
  background: url(../img/next-icon.png) no-repeat center center/contain;
}
@media screen and (min-width: 768px) {
  .gallery__next {
    right: 10px;
  }
}

.gallery-card {
  border-radius: 20px;
  border: 3px solid #111;
  background: #fff;
  -webkit-box-shadow: 0px 9px 30px 0px #f4f4f4;
          box-shadow: 0px 9px 30px 0px #f4f4f4;
  padding: 12px 12px 9px 12px;
}
@media screen and (min-width: 768px) {
  .gallery-card {
    border-radius: 30px;
    padding: 17px 17px 15px 17px;
  }
}

.gallery-card__image {
  text-align: center;
}
.gallery-card__image img {
  border-radius: 10px;
}
@media screen and (min-width: 768px) {
  .gallery-card__image img {
    border-radius: 20px;
  }
}

.gallery-card__text {
  margin-top: 11px;
  text-align: center;
  font-size: 14px;
}
@media screen and (min-width: 768px) {
  .gallery-card__text {
    margin-top: 18px;
    font-size: 16px;
  }
}

.contact {
  padding-top: 60px;
  padding-bottom: 60px;
  background: url(../img/section-bg.png);
}
@media screen and (min-width: 768px) {
  .contact {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}

.contact__body {
  width: 100%;
  background: #fff;
  border-radius: 30px;
  padding-top: 60px;
  padding-bottom: 40px;
}
@media screen and (min-width: 768px) {
  .contact__body {
    padding-top: 58px;
    padding-bottom: 38px;
  }
}

.contact-table {
  padding-left: 20px;
  padding-right: 20px;
}
@media screen and (min-width: 768px) {
  .contact-table {
    display: grid;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.contact__content {
  margin-top: 30px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (min-width: 768px) {
  .contact__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: end;
    margin-top: 50px;
  }
  .contact__content:nth-child(n+2) {
    margin-top: 30px;
  }
  .contact__content:nth-child(n+3) {
    margin-top: 16px;
  }
  .contact__content:nth-child(n+5) {
    margin-top: 29px;
  }
}

.contact-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-bottom: 14px;
  gap: 10px;
}
@media screen and (min-width: 768px) {
  .contact-title {
    padding-right: 32px;
    margin-top: 16px;
  }
}

.contact-item {
  font-weight: 700;
  line-height: normal;
}

.contact-label {
  width: 42px;
  height: 22px;
  background: #000;
  border-radius: 2px;
  color: #fff;
  font-size: 11px;
  font-weight: 700;
  line-height: 100%; /* 11px */
  letter-spacing: 1.98px;
  display: inline-block;
  text-align: center;
  padding: 5px;
}
.contact-label.is-orange {
  background: #EE8013;
}
.contact-label.is-green {
  background: #43B549;
}

.contact-body {
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .contact-body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0;
  }
}

.form-text {
  width: 100%;
  border-radius: 5px;
  border: 3px solid #111;
  padding-top: 12px;
  padding-bottom: 11px;
  padding-left: 13px;
  -webkit-transition: border-color 0.3s;
  transition: border-color 0.3s;
}
.form-text:focus, .form-text:hover {
  border-color: #FABE00;
  outline: none;
}
@media screen and (min-width: 768px) {
  .form-text {
    width: 400px;
  }
}

@media screen and (min-width: 768px) {
  .contact-body-radio {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-right: 32px;
    gap: 30px;
  }
}

.contact-radio {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.contact-radio:nth-child(n+2) {
  margin-top: 13px;
}
@media screen and (min-width: 768px) {
  .contact-radio:nth-child(n+2) {
    margin-top: 0;
  }
}

input[type=radio] {
  position: relative;
  width: 24px;
  height: 24px;
  border: 3px solid #000;
  border-radius: 50%;
  vertical-align: -2px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  top: -1px;
  left: -5px;
  margin-right: -1px;
  -webkit-transition: border-color 0.3s;
  transition: border-color 0.3s;
}
input[type=radio]:focus, input[type=radio]:hover {
  border-color: #FABE00;
}
input[type=radio]:checked:before {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #F5810E;
  content: "";
}

.contact-radio-text {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  font-weight: 700;
}
@media screen and (min-width: 768px) {
  .contact-radio-text {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none; /* デフォルトの矢印を非表示 */
}

.form-select {
  width: 100%;
  border-radius: 5px;
  border: 3px solid #111;
  margin-top: -1px;
  font-weight: 700;
  padding-top: 12px;
  padding-bottom: 11px;
  padding-left: 13px;
  -webkit-transition: border-color 0.3s;
  transition: border-color 0.3s;
}
.form-select:focus, .form-select:hover {
  border-color: #FABE00;
  outline: none;
}
@media screen and (min-width: 768px) {
  .form-select {
    width: 400px;
    margin-top: 0;
  }
}

.contact-select {
  position: relative;
}
.contact-select::after {
  border-left: 4.5px solid transparent;
  border-right: 4.5px solid transparent;
  border-top: 7px solid #111;
  border-radius: 1px;
  content: "";
  position: absolute;
  top: 44%;
  right: 18px;
}

.form-textarea {
  resize: none;
  width: 100%;
  height: 180px;
  border-radius: 5px;
  border: 3px solid #111;
  padding: 13px;
  -webkit-transition: border-color 0.3s;
  transition: border-color 0.3s;
}
.form-textarea:focus, .form-textarea:hover {
  border-color: #FABE00;
  outline: none;
}
@media screen and (min-width: 768px) {
  .form-textarea {
    width: 400px;
    height: 180px;
  }
}

.contact-privacy-policy {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 8px;
}
.contact-privacy-policy:hover input[type=checkbox]::before {
  border-color: #FABE00;
}

input[type=checkbox] {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

input[type=checkbox] {
  cursor: pointer;
  padding-left: 20px; /*label手前にチェックボックス用の余白を開ける*/
  vertical-align: middle;
  position: relative;
}
input[type=checkbox]:focus::before {
  border-color: #FABE00;
}

input[type=checkbox]::before,
input[type=checkbox]::after {
  content: "";
  display: block;
  position: absolute;
}

input[type=checkbox]::before {
  background-color: #fff;
  border-radius: 0%;
  border: 1px solid #111;
  width: 20px; /*チェックボックスの横幅*/
  height: 20px; /*チェックボックスの縦幅*/
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  top: 58%;
  left: -2px;
  -webkit-transition: border-color 0.3s;
  transition: border-color 0.3s;
}

input[type=checkbox]::after {
  border-bottom: 5px solid #F5810E; /*チェックの太さ*/
  border-left: 7px solid #F5810E; /*チェックの太さ*/
  opacity: 0; /*チェック前は非表示*/
  height: 13px; /*チェックの高さ*/
  width: 23px; /*チェックの横幅*/
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  top: 3px; /*チェック時の位置調整*/
  left: -3px; /*チェック時の位置調整*/
}

input[type=checkbox]:checked::after {
  opacity: 1; /*チェック後表示*/
}

.contact__content-privacy {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 32px;
}

.contact-privacy-policy__check {
  font-size: 14px;
}
.contact-privacy-policy__check a {
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
  font-weight: 700;
  text-decoration: underline;
}
.contact-privacy-policy__check a:hover {
  color: #F5810E;
}

.contact__button {
  display: block;
  margin: 22px auto;
  text-align: center;
  margin-top: 30px;
  font-weight: 700;
}
@media screen and (min-width: 768px) {
  .contact__button {
    margin-top: 38px;
  }
}
.contact__button a {
  display: inline-block;
  padding: 8px 28px;
  border-radius: 60px;
  border: 2px solid #111;
  background: #FFF;
  letter-spacing: 0.48px;
}

.footer {
  background: #111;
  padding-top: 18px;
  padding-bottom: 18px;
}

.footer__inner {
  padding-left: 79px;
  padding-right: 79px;
}
@media screen and (min-width: 768px) {
  .footer__inner {
    padding: 0;
    text-align: center;
  }
}

.copyright {
  color: #F5F5F5;
  text-align: center;
  font-size: 12px;
  font-weight: 400;
  line-height: 100%; /* 12px */
  letter-spacing: 0.96px;
}

.pagetop {
  position: fixed;
  width: min(13.3333333333%, 50px);
  right: 10px;
  bottom: 10px;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s, visibility 0.3s;
  transition: opacity 0.3s, visibility 0.3s;
  opacity: 0;
}
@media screen and (min-width: 768px) {
  .pagetop {
    right: 16px;
    bottom: 30px;
    width: 76px;
  }
}
.pagetop.is-show {
  visibility: visible;
  opacity: 1;
}
.pagetop a {
  text-decoration: none;
}

.fade-in-up {
  opacity: 0;
  -webkit-transform: translateY(24px);
          transform: translateY(24px);
  -webkit-transition: opacity 1s, -webkit-transform 1s;
  transition: opacity 1s, -webkit-transform 1s;
  transition: opacity 1s, transform 1s;
  transition: opacity 1s, transform 1s, -webkit-transform 1s;
}
.fade-in-up.is-in-view {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.fade-in-down {
  opacity: 0;
  -webkit-transform: translateY(-24px);
          transform: translateY(-24px);
  -webkit-transition: opacity 1s, -webkit-transform 1s;
  transition: opacity 1s, -webkit-transform 1s;
  transition: opacity 1s, transform 1s;
  transition: opacity 1s, transform 1s, -webkit-transform 1s;
}
.fade-in-down.is-in-view {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.fade-in {
  opacity: 0;
  -webkit-transition: opacity 1s;
  transition: opacity 1s;
}
.fade-in.is-in-view {
  opacity: 1;
}